
/* -------------------------------------------------------------- */
/* = GLOBAL
/* -------------------------------------------------------------- */
body { 
	position: relative;
	background-color:#ffffff;
	color:#613b75;
	min-width:960px;
}
textarea,body,input{
	font-size:12px;
}
b,strong{font-weight:bold;}
i,em{font-style:italic;}
h1,h2,h3,h4{color:#939598; padding-bottom:10px; font-weight:normal;}
a:link,a:visited{ text-decoration:underline;  color:#613b75; }
a:hover{color:#ccacdd;}

textarea,select,input[type="text"],input[type="password"]{border-radius:2px; font-size:12px; background-color:#FFFFFF; color:#613b75; border:1px solid #cfc4d5; padding:4px;}
select{padding:3px;}
select:focus,input[type="text"]:focus,input[type="password"]:focus,textarea:focus {
	background-color:#f4ebf8 !important;
	border:1px solid #d3b0e6 !important;
}

/* General Content Style */
/* Specified first so we can override easily */
#content{line-height:160%; color:#505050;}
#content a{text-decoration:underline;}
#content p{padding:0px 0px 10px 0px;}
#content h1{font-size:24px;}
#content h2{font-size:17px;}
#content h3{font-size:14px;}
#content h4{font-size:12px;}
#content ol,#content ul{margin:8px 0px 8px 0px; padding:0px 0px 0px 30px;}
#content ol{list-style:decimal;}
#content ol ol{list-style:lower-alpha;}
#content ul{list-style:disc;}
#content ul ul{list-style:circle;}
#content hr{border:0px; border-top:1px solid #cfc4d5; height:1px; margin:15px 0px 15px 0px;}
#content .contentimg_wrapRight{float:right; margin:10px 0px 10px 10px;}
#content .contentimg_wrapLeft{float:left; margin:10px 10px 10px 0px;}
/* -------------------------------------------------------------- */
/* = TYPOGRAPHY
/* -------------------------------------------------------------- */
textarea,body,input,select{font-family:Arial, Helvetica, sans-serif;}

/* -------------------------------------------------------------- */
/* = Search Results
/* -------------------------------------------------------------- */
.sisea-paging {
    background-color: #fcf9fc;
    border: 1px solid #cfc4d5;
	border-radius:3px;
    margin-left:30px;
	padding:5px;
	clear:both;
}
.sisea-result-pages {
    font-weight: bold;
    padding-right: 30px;
}
.sisea-result {
    border-top:1px solid #cfc4d5;
    padding: 10px 0px 10px 0px;
	margin-left:30px;
}
#content .sisea-results{
	font-size:130%;
	margin-left:30px;
}
.sisea-highlight{
	color:#547CBA;
}
.sisea-result:first-child{border-top:none;}
.sisea-result > h3 {
    font-size: 120%!important;
}
.sisea-results-list{
	padding:20px 0px 20px 0px;
	overflow:auto;
}
.sisea-results-list .searchList{
	float:left;
	padding:2px;
}
.sisea-results-list .searchList img{
	display:block;
}
.sisea-results-list .searchList a{
	display:block;
	border:1px solid #eeeeee;
	padding:2px;
}
.sisea-results-list .searchList .txtLink{
	height:30px;
	width:200px;
	overflow:hidden;
	border:none;
}
.sisea-search-form label{
	display:inline-block !important;
}
.sisea-search-form #search{
	width:100px;
	margin-bottom: 10px;
}

#printlogo{display:none;}

/* -------------------------------------------------------------- */
/* = Form Style
/* -------------------------------------------------------------- */
.form table>tbody>tr>td{padding:0px 10px 10px 0px; vertical-align:top;}
.form .error{color:#ff0000; display:block;}
.form input[type="text"],.form input[type="password"]{width:340px;}
.form textarea{width:340px;}
.buttLink, .form input[type="button"], .form input[type="submit"]{
	text-decoration:none !important;
	display:block;
	background-color:#613b75;
	margin:0px 0px 5px 0px;
	border:0px;
	color:#FFFFFF;
	cursor:pointer;
	outline:none;
	padding:3px 25px 3px 25px;
	font-weight:normal;
	font-size:16px;
	overflow: visible; /* remove silly padding from left/right (IE7) :S */
}
.buttLink:hover,.form input[type="button"]:hover, .form input[type="submit"]:hover{
	background-color:#9d73b3;
	text-decoration:none;
}
.form .captchaContainer{background-color:#FFFFFF; padding:7px;}
.form label{display:block; padding:3px 0px 3px 0px; font-weight:bold;}
.form .captcha{background-color:#FFFFFF; width:447px;}
.form .long{width:393px !important;}
.form .medium{width:190px !important;}
.form .small{width:80px !important;}
.form .tiny{width:20px !important;}
.form .reqStar{color:#FF0000;}


/* -------------------------------------------------------------- */
/* = Gallery
/* -------------------------------------------------------------- */
ul#photoGalleryThumbs {
    margin: 0;
    padding: 0;
}
#photoGalleryThumbs>li {
    float: left;
    list-style: none outside none;
    margin: 0 10px 10px 0;
    padding: 0;
}
#photoGalleryThumbs>li>a {
    display: block;
}
#photoGalleryThumbs>li>a>img {
    background-color: #FFFFFF;
    border: 1px solid #eeeeee;
    display: block;
    padding: 2px;
}

/* -------------------------------------------------------------- */
/* = PAGINATION
/* -------------------------------------------------------------- */
#content .paging {
	clear: left;
	margin: 0;
	padding: 10px;
	width: 100%;
}
#content .paging ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#content .paging li{
	float:left;
}
#content .paging li a {
	border: 1px solid #E4E4E4;
	border-radius: 3px 3px 3px 3px;
	list-style: none outside none;
	margin: 0 3px 0 0;
	padding: 5px 0;
	text-align: center;
	width: 30px;
	display:block;
	text-decoration:none;
}
#content .paging li a:hover {
	background-color: #F4F4F4;
}
#content .paging a.active{
	background-color:#eae6ed;
	font-weight:bold;
}


/* -------------------------------------------------------------- */
/* = LAYOUT
/* -------------------------------------------------------------- */
#footAbsWrapper, #contentFootControl, #headOpenCloseButt_wrapper,#site_content,#head_panel_content,#contentFoot{
	margin-left:auto;
	margin-right:auto;
	width:960px;
	position:relative;
}
#site_content,#contentFoot{
	overflow:hidden;
}
#site_content{
	padding-bottom:20px;
}
#head_panel_wrapper{
	background-image:url('../images/headShadow.png');
	background-repeat:no-repeat;
	background-position:bottom center;
	padding-bottom:38px;
	position:relative;
}
#head_panel{
	background-image:url('../images/bg_head.jpg');
	height:130px;
	background-repeat:repeat-x;
	background-position:bottom center;
	position:relative;
	display:none;
}
#head_panel_buttBar{
	background-image:url('../images/bg_head.jpg');
	background-repeat:repeat-x;
	background-position:bottom center;
	height:10px;
}
#headOpenCloseButt a{
	background-color:#5174b4;
	color:#FFFFFF;
	border-radius:0 0 10px 10px;
	position:absolute;
	right:0px;
	top:10px;
	padding:0px 20px 5px 20px;
	cursor:pointer;
	font-size:16px;
}
#headCloseButt a{
	color:#FFFFFF;
	position:absolute;
	height:20px;
	right:0px;
	top:0px;
	padding:10px;
	cursor: pointer;
	font-size:16px;
}
#headCloseButt a:hover, #headOpenCloseButt a:hover{
	color:#aec2e0;
}
#head_panel_content,#head_panel_content a{
	color:#FFFFFF;
}
#head_panel_content .img{
	float:left;
}
#head_panel_content .link{
	float:left;
}
#head_panel_content .link>a{
	padding:40px 15px 0px 10px;
	display:block;
	border-right:1px solid #788fba;
	height:60px;
}
#head_panel_content a:hover{
	color:#aec2e0;
}
#head_panel_content .search{
	float:left;
	padding:40px 10px 10px 20px;
}
#head_panel_content .img{
	background-image:url('../images/headImgLeftShad.png');
	background-repeat:no-repeat;
	background-position:bottom left;
	width:100px; height:100px;
	padding-left:20px;
}
#head_panel_content .img .img1{
	background-image:url('../images/headImg1.jpg');
	width:100px; height:100px;
}
#head_panel_content .img .img2{
	background-image:url('../images/headImg2.jpg');
	width:100px; height:100px;
}
#head_panel_content .link span{
	display:block;
}
#head_panel_content .search .headingText, #head_panel_content .link .headingText{
	font-size:24px;
}
#head_panel_content .link .text{
	font-size:18px;
}
#newsletterSignUp input[type="text"],#newsletterSignUp input[type="text"]:focus,#searchField,#searchField:focus{
	border:0px !important;
	background:none !important;
	background-color:transparent !important;
	background-image:url('../images/searchfieldbg.png') !important;
	background-repeat:no-repeat !important;
	width:115px;
	height:18px;
	color:#FFFFFF;
}
#newsletterSignUp input[type="text"],#newsletterSignUp input[type="text"]:focus{
	background-image:url('../images/searchfieldbgWider.png') !important;
	width:180px;
}
#searchbar{
	position:absolute;
	top:50px;
	right:30px;
	z-index:1;
}
#searchbar  input[type="text"]{
	background-image:url('../images/searchFieldbg_content.png') !important;
	width:175px;
	color:#6c6470;
}
#searchIcon{
	padding:0px 0px 4px 0px;
}
#headSearhForm input{
	vertical-align: bottom;
}
#logo>a{
	position:absolute;
	top:0px;
	left:5px;
	width:215px;
	height:120px;
	margin-left:25px;
	background-image:url('../images/logo.png');
	background-repeat: no-repeat;
}
#siteWrapper.home #logo>a{
	width:330px;
	height:190px;
	background-image:url('../images/logoBig.png');
	z-index:1;
}
#viewCart{
	background-image:url("../images/contentbg.jpg");
	background-position:top center;
	padding:10px 15px 10px 10px;
	position:absolute;
	top:2px;
	right:116px;
	border-radius:10px;
}
#viewCart a{
	background-image: url("../images/viewcarticon.png");
    background-repeat: no-repeat;
    padding: 3px 7px 13px 30px;
}
#viewCart .cartItems{
	padding:0px 0px 0px 30px;
}
#viewCart .cartItems .count{
	font-weight:bold;
}
#menu_main_container{
	position:absolute;
	right:0px;
	top:30px;
	font-size:15px;
	width:420px;
}
#menu_main{
	position:relative;
}
#menu_main_home{
	font-size: 15px;
    position: absolute;
    right: 420px;
    top: 35px;
    width: 115px;
}
#menu_main>ul>li{
	display:block;
	float:left;
	padding:5px 0px 0px 25px;
}
#menu_main>ul>li>a,#menu_main_home>a{
	width:110px;
	display:block;
	text-decoration:none;
	border-bottom:1px solid #ae9bb8;
	padding:5px 0px 5px 5px;
	text-align:left;
}
#menu_main>ul>li>a:hover,#menu_main_home>a:hover{
	background-color:#f6f6f6;
	color:#4e80a2;
}
#menu_main>ul>li.active>a{
	color:#547cba;
	border-bottom:1px solid #4e80a2;
}


#site{
	background-image:url('../images/contentbg.jpg');
	background-position:top center;
	background-repeat:no-repeat;
}
#sticker {
	background-image: url("../images/sticker.png");
	color: #939598;
	height: 232px;
	position: absolute;
	right: 0;
	top: 157px;
	width: 234px;
}
#sticker a{
	color:#939598;
}
#sticker .title{
	font-size:24px;
	padding:40px 10px 10px 45px;
	line-height:100%;
}
#sticker .text{
	font-size:15px;
	line-height:110%;
	padding:0px 32px 10px 45px;
	letter-spacing:0px;
}
#contentHeaderPanel{
	padding-top:140px;
	min-height: 200px;
}
#siteWrapper.home #contentHeaderPanel{
	padding-top:160px;
}
#contentHeaderPanel .hometext{
	color: #939598;
    font-size: 22px;
    height: 170px;
    padding: 70px 250px 0 40px;
}
.homeImgPanel{
	clear:both;
}
.homeImgPanel>div, .homeImgPanel .tile{
	float:left;
	position:relative;
}
.homeImgPanel .tile{
	margin-left:20px;
}
.homeImgPanel .tile:first-child{
	margin-left:0px;
}
.homeImgPanel .tile .overlay{
	background-image: url("../images/greyAlpha.png");
	color: #FFFFFF;
	font-size: 14px;
	height: 255px;
	left: 0;
	padding: 85px 15px 0;
	position: absolute;
	top: 0;
	width: 180px;
	display:none;
}
.homeImgPanel .tile .overlayTitle{
	font-size:55px;
	line-height:45px;
	letter-spacing:-2px;
}
.homeImgPanel .tile .overlaySubTitle{
	font-size:16px;
	line-height:16px;
}
.homeImgPanel .tile .title{
	text-transform: uppercase;
	font-size:16px;
	display:block;
	line-height:30px;
	padding:15px 15px 40px 15px;
	color:#613b75;
}
.homeImgPanel .img img{
	display:block;
}
.homeImgPanel .tile .lnk{
	left: 0;
	position: absolute;
	top: 0;
	z-index:1;
}
.homeImgPanel .tile .lnk>a{
	height: 420px;
	width: 210px;
	display:block;
	background-image: url("../images/blank.png");
}


.homeImgPanel .shadLeft,.homeImgPanel .shadRight{
	width:30px;
	background-image:url("../images/home_imgShad.png");
	background-repeat:no-repeat;
	height:350px;
}
.homeImgPanel .shadRight{
	background-position:right top;
}
#contentFootWrapper{
	background-color:#f0f5f9;
	background-image:url("../images/contentfootbg.png");
	background-repeat:repeat-x;
}
#contentFoot{
	clear:both;
	padding:25px 0px 25px 0px;
}
#contentFoot .seg{
	float:left;
	padding:0px 40px 0px 0px;
}
#contentFoot .seg .title{
	float:left;
	color:#afc6d6;
	font-size:25px;
	text-align:right;
	line-height:100%;
	padding-right:20px;
	letter-spacing:-1px;
}
#contentFoot .seg .desc{
	float:left;
	color:#4e80a2;
	font-size:15px;
	padding-top:6px;
	line-height:24px;
}
#contentFoot .seg .desc .large{
	font-size:27px;
}
#contentFoot .seg .desc.largehead{
	line-height:20px;
}

#footTile{
	background-image:url("../images/bg_footer.jpg");
	background-repeat:repeat-x;
	background-position:center top;
	height:155px;
}
#contentFootControlWrapper{
	height:140px;
    overflow:auto;
}
#contentFootControlWrapper,#contentFootControl{
	height:215px;
}
#contentFootControlWrapper{
	background-color:#e4edf4;
}
#contentFootControl{
	position:relative;
	background-repeat:no-repeat;
	background-position:center bottom;
	overflow:auto;
}

#copy{
	background-image: url("../images/pershealthlogo.png");
    background-repeat: no-repeat;
	background-position:top right;
    text-align:right;
	width:432px;
	padding: 50px 0px 0px 0px;
	position:absolute;
	top:-320px;
	z-index:2;
	color:#613b75;
	font-weight:bold;
}
#flowerWrapper{
	position:relative;
}
#flower{
	position:absolute;
	bottom:155px;
	width:100%;
	height:244px;
	background-image: url("../images/footflower.png");
	background-repeat: no-repeat;
	background-position:top center;
	z-index:1;
}

#newsletterSignUp{
    background-image: url("../images/newsletterpanel.png");
    background-position: right top;
    background-repeat: no-repeat;
    height: 180px;
    position: absolute;
    right: 0;
    top: -325px;
    width: 507px;
    z-index: 2;
}
#newsletterSignUp>form{
	padding:20px 0px 0px 60px;
}
#newsletterSignUp .title{
	color:#FFFFFF;
	font-size:18px;
	padding-bottom:5px;
}
#newsletterSignUp .subheading{
	font-size:12px;
	padding-left:25px;
}
#newsletterSignUp input[type="submit"]{
	margin-top:10px;
}
#contentHeaderPanel .banner{
	color:#FFFFFF;
	position:relative;
}
#contentHeaderPanel .bannercontent{
	position:absolute;
	bottom:20px;
	left:20px;
	width:700px;
}
#contentHeaderPanel .bannercontent .title{
	font-size:48px;
}
#contentHeaderPanel .bannercontent .text{
	font-size:20px;
	line-height:110%;
}
#sticker .specoffer_price{
	color:#4e80a2;
	text-decoration:line-through;
	font-size:21px;
}
#sticker .specoffer{
	color:#4e80a2;
	font-size:25px;
}
#sticker .specoffer_nowonly{
	color:#613b75;
	font-size:16px;
	line-height:110%;
	width:110px;
}
#sticker .specoffer_nowonly_price{
	color:#613b75;
	font-size:25px;
	font-weight:bold;
}
#sticker .inner{
	padding:42px 10px 10px 26px;
}
#sticker .inner .img{
    position: absolute;
    right: 28px;
    top: 75px;
}
#leftpanel{
	width:210px;
	position:relative;
	float:left;
	padding:30px 10px 0px 0px;
}
#pleaserecommend{
	background-image: url("../images/pleaserecommendatreatment.png");
    background-repeat: no-repeat;
	width:235px;
	height:56px;
	cursor:pointer;
	margin-left: 5px;
}
#pleaserecommend_foot{
	background-image: url("../images/pleaserecommendatreatment_bot.png");
    background-repeat: no-repeat;
	width:235px;
	height:30px;
	cursor:pointer;
	margin-left: 5px;
}
#pleaserecommend_mid{
	background-image: url("../images/pleaserecommendatreatment_tile.png");
	background-repeat:repeat-y;
    margin-left: 5px;
    padding: 10px 30px 0 16px;
    width: 180px;
}
#pleaserecommend_mid a{
	color:#4e80a2;
	text-transform:uppercase;
	display:block;
	border-top:1px solid #c9becf;
	text-decoration:none;
	padding:7px 0px 5px 0px;
	display:block;
}
#pleaserecommend_mid a:hover{
	color:#613b75;
}
#pleaserecommend_mid li:first-child>a{
	border-top:none;
}
#submenu{
	padding-bottom:30px;
}
#submenu .menu>ul>li>a{
	color:#613b75;
	text-transform:uppercase;
	display:block;
	border-bottom:1px solid #cfc4d5;
	text-decoration:none;
	padding:7px 15px 5px 15px;
	display:block;
	font-weight:bold;
	margin-right: 10px;
}
#submenu .menu>ul>li.active>a{
	border-bottom:1px solid #4e80a2;
	color:#4e80a2;
}
#submenu .menu>ul>li>ul>li>a{
	color:#613b75;
	text-transform:none;
	display:block;
	border-bottom:none;
	text-decoration:none;
	padding:7px 15px 5px 30px;
	display:block;
}
#submenu .menu>ul>li>ul>li.active>a{
	color:#4e80a2;
}
#submenu .menu a:hover{
	background-color:#f2f2f2;
}

#submenu .submenuTitle{
	color:#939598;
	font-size:21px;
	padding:10px 15px 10px 15px;
}
#content_outer{
	position:relative;
}
#socialbar{
	position: absolute;
	right: 30px;
	top: 27px;
	z-index:1;
}
#content_outer #content{
	float:left;
	position:relative;
	overflow:visible;
	padding-top:65px;
	width:740px;
}
#content h1.mainHeading{
	color:#939598;
	font-size:20px;
	margin-left:30px;
}
#breadcrumb{
	position:absolute;
	top:5px;
	left:0px;
	padding-left:30px;
	font-weight:bold;
	color:#b2b3b6;
	font-size:10px;
}
#breadcrumb a{
	color:#b2b3b6;
	text-decoration:none;
}
#breadcrumb a.B_currentCrumb{
	color:#613b75;
}
#breadcrumb .sep{
	padding:0px 5px 0px 5px;
}

#productList .productThumb{
	position: relative;
	float:left;
	width:210px;
	height:460px;
	padding:0px 0px 20px 25px;
}



#productList .productThumb form{
	/*position:absolute;
	right:0px;
	bottom:110px;
	background-color:#FFFFFF;*/
	padding:10px 5px 5px 5px;
}
#productList .productThumb .totalTitle{
	display:none;
}
#productList .productThumb .total{
	/*
	position:absolute;
	top:0px;
	right:5px;*/
	padding-top:10px;
	font-size:20px;
	display: block;
	padding-left: 3px;
}
#productList{
	clear:both;
	color:#613b75;
}
#productList a{
	text-decoration:none;
}
#productList a:hover{
	color:inherit;
}
#productList .productThumb .qty-info{
	padding-bottom:5px;
}
#productList .productThumb .qty-info input{
	width:25px;
}
#productList .productThumb .qty-text{
	display: inline-block;
    padding-left: 2px;
    width: 53px;
}

#productList .productThumb .taxLabel{
	display:none;
}
#productList .productThumb .salePrice{
	right: 0;
    text-align: center;
    top: 36px;
    width: 97px;
	position:absolute;
	z-index:2;
}
#productList .productThumb .priceNow{
	font-size:14px;
}
#productList .productThumb .salePrice .priceWas{
	text-decoration: line-through;
	line-height:85%;
	color:#4e80a2;
}
#productList .productThumb.shadRight .salePrice{
	right:30px;
}

#productList .productThumb .variationDropDown>select{
	margin-bottom:5px;
	width:90px;
}
#productList .productThumb input[type="submit"]{
	font-size:12px;
	width:90px;
	padding:3px 0px 3px 0px;
	margin-bottom:0px;
}
#productList .productThumb h3>a{
	text-decoration:none;
	line-height:110%;
	display:block;
	font-size:16px;
}
#productList .productThumb h3{
	padding:3px 0px 5px 3px;
}
#productList .desc{
	line-height:110%;
	padding-left: 3px;
}
#content.pageNotFound{
	padding:35px 0px 80px 430px !important;
	width:auto;
}
#productList .productThumb img{
	display:block;
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
}
.productImageWrapper,#productList .shadLeft{
	background-image:url("../images/home_imgShad.png");
	background-repeat:no-repeat;
	padding-left:30px;
	
}
#productList .shadRight{
	background-image:url("../images/home_imgShad.png");
	background-repeat:no-repeat;
	background-position:right top;
	padding-right:30px;
}
#productList .productThumb.shadRight form{
	right:30px;
}
#productList a.imgLink{
	background-color:#FFFFFF;
	display:block;
	height:320px;
	background-color:#FFFFFF;
}
#productList .productThumb .tag-new, .productImageWrapper .tag-new, #productList .productThumb .tag-sale, .productImageWrapper .tag-sale{
	position:absolute;
	top:-10px;
	right:-15px;
	background-image:url("../images/newtag.png");
	background-repeat:no-repeat;
	width:92px;
	height:90px;
	z-index:1;
}
#productList .productThumb .tag-sale, .productImageWrapper .tag-sale{
	background-image:url("../images/saletag.png");
}
#productList .productThumb .tag-sale.tag-new, .productImageWrapper .tag-sale.tag-new{
	background-image:url("../images/newsaletag.png");
}
#productList .productThumb.shadRight .tag-new,#productList .productThumb.shadRight .tag-sale{
	right:15px;
}

.noProductImage .productThumb{
	width:100% !important;
	float:left;
	height:50px !important;
	border-bottom:solid 1px #e4edf4;
	clear:both;
	}
.noProductImage .productThumb .tag-new, .noProductImage .productThumb .tag-sale{
	right:25px !important;
	}

.noProductImage .shadLeft,.noProductImage .shadRight{
	background-image:none !important;
	padding-right:0px !important;
	padding-left:25px !important;
	}

.noProductImage .productThumb .totalTitle,.noProductImage .productThumb .total,.noProductImage .productThumb h3, .noProductImage .productThumb form{
	float:left;
	}
.noProductImage .productThumb h3{
	width:370px;
	font-size:18px !important;
	padding-top:25px !important;
	}
.noProductImage .productThumb .total{
	width:120px;
	font-size:24px !important;
	margin-top:15px !important;
	}

.noProductImage .productThumb form{
	padding-top:5px !important; 
width:200px;}

#content .paging{
	padding:10px 30px 10px 30px;
	overflow:hidden;;
}
#innerContent{
	padding:30px 30px 0px 30px;
	font-size:14px;
}
#ezycart.product{
	float: left;
	font-size: 14px;
	padding: 34px 0 0 40px;
	width: 460px;
}
#ezycart.productNoImage{
	width: 680px;
	padding-left:0px;
	padding-top:0px;
}
#ezycart.productNoImage p{
	padding-right:80px !important;
	}
.productNoImage .productImageWrapper{
	background-image:none !important;
	width:100%;
	}
.productNoImage .productCodeWrapper{
	margin-top:20px;
	}
.productNoImage h1{
	margin-bottom:20px;
	}
.productNoImage .pricesWrapper{
	position:relative !important;
	background:none !important;
	text-align:left !important;
	float:left;
	clear:both;
	bottom:0px !important;
	padding-left:0px !important; 
		}
.productNoImage .productCodeWrapper{
	float:left;
	clear:both;
	margin-top:0px !important;
	}
		
#ezycart.product h1{
	font-size:25px;
	padding-bottom:0px;
}
#ezycart.product #description{
	font-size:18px;
	color:#613b75;
	padding-bottom:10px;
}
#content .footButton,#content .footButtonContent{
	margin:15px 0px 0px 30px;
	background-color:#613b75;
	clear:both;
	background-image: url("../images/footButtBG.png");
	background-position:right;
	background-repeat:no-repeat;
}
#content .footButton:hover,#content .footButtonContent:hover{
	background-color:#9D73B3;
}
#content .footButtonContent{
	margin-left:0px;
}
#content .footButton>a,#content .footButtonContent>a{
	background-repeat:no-repeat;
	display: block;
	height:27px;
	padding-left:50px;
	color:#FFFFFF;
	padding-top:8px;
	font-size:18px;
	text-decoration:none;
}
#content .contact>a{
	background-image: url("../images/footMenuBookingIcon.png");
	background-position:5px 5px;
}
#content .order>a{
	background-image: url("../images/footMenuOrderIcon.png");
	background-position:5px 5px;
}
#content h2.icon{
    background-repeat: no-repeat;
    font-size: 22px;
    padding-left: 45px;
    text-transform: uppercase;
}
#content h2.icon.pills{
	background-image: url("../images/icon_pills.png");
}
#content .bright_text{
	color:#613b75;
}
.productImageWrapper{
	float:left;
	position:relative;
	color:#613b75;
	margin-top:34px;
}
.productImageWrapper .zoomButt>a{
	background-image: url("../images/butt_zoom.png");
	background-position: right top;
	background-repeat: no-repeat;
	bottom: 18px;
	height: 25px;
	position: absolute;
	right: -32px;
	width: 24px;
	z-index: 1;
}
.productImageWrapper .zoomButt>a:hover{
	background-position:bottom;
}
.productImageWrapper .pricesWrapper{
	position:absolute;
	bottom:20px;
	right:0px;
	background-color:#FFFFFF;
	padding:10px 0px 10px 10px;
	text-align:right;
}
.productImageWrapper .taxLabel, #ezy-inventoryMsg, #ezycart .couponCode{
	display:none !important;
}
.productImageWrapper .price>span{
	display:block;
}
.productImageWrapper .priceWas{
	text-decoration: line-through;
	color:#4e80a2;
	font-size:16px;
}
.productImageWrapper .priceNow{
	display:none !important;
}
.productImageWrapper .priceWrapper{
	font-size:22px;
	padding-top:5px;
}
.productImageWrapper>.ProductImage>a{
	height:320px;
	background-color:#FFFFFF;
	display:block;
}
#submenu .ezycartMenu .disabled>a{
	color:#e6d9ed;
	border-bottom: 1px solid #e6d9ed;
}
#submenu .ezycartMenu .disabled>a:hover{
	background-color:transparent;
}
#ezycart form {
    background-color: #fcf9fc;
    border: 1px solid #cfc4d5;
	border-radius:3px;
}
#ezycart .ezyCartForm{
	padding:0px;
	margin:0px;
}
form#frm_ezycart_addToCart{
	border:none;
	background-color:inherit;
	padding:0px;
}
form#frm_ezycart_addToCart .submit{
	float:none;
}
form#frm_ezycart_addToCart label, #ezycart .productCodeWrapper label{
	width:100px;
	float:left;
	font-weight:bold;
}
form#frm_ezycart_addToCart .variationsField{
	padding:5px 0px 5px 0px;
}
#content ul.question_answer, #content ul.question_answer ul{
	margin:0px;
	padding:0px;	
}
#content ul.question_answer ul{
	border-bottom:1px solid #cfc4d5;
}
#content ul.question_answer ul li{
	margin:15px 0px 15px 0px;
	padding:0px 0px 0px 50px;
	background-image: url("../images/qa_A.png");
	background-repeat: no-repeat;
}
#content ul.question_answer ul li:first-child{
	background-image: url("../images/qa_Q.png");
}
#content ul.question_answer li{
	list-style:none;
}
#newProdList{
	padding-left:30px;
	margin-top:40px;
	color:#613b75;
}
#newProdList>.title{
	background-image:url("../images/newtag_small.png");
	background-repeat:no-repeat;
	padding-left:60px;
	text-transform:uppercase;
	font-size:26px;
	color:#613b75;
	padding-top:10px;
	height:50px;
}


#newProdList .productThumb{
	width:220px;
	padding-left:20px;
	float:left;
	position:relative;
}
#newProdList .productThumb:first-child{
	padding-left:0px;
}
#newProdList .productThumb .img{
	float:left;
	width:85px;
}
#newProdList .productThumb .img>img{
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
}
#newProdList .productThumb .desc{
	float:left;
	width:135px;
}
#newProdList .productThumb .title{
	text-transform:uppercase;
	font-size:16px;
	line-height:100%;
}
#newProdList .productThumb .lnk{
	position:absolute;
	top:0px;
	left:0px;
}
#newProdList .productThumb .lnk>a{
	display:block;
	background-image: url("../images/blank.png");
	width:220px;
	height:140px;
}

#newAddressPlease{
	display:none;
}